Debian Bug report logs - #611498
ITP: dwarf -- a little and powerful file object manipulation tool.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: xnando@cryptolab.net

Date: Sat, 29 Jan 2011 23:54:02 UTC

Owned by: Fernando Iazeolla <xnando@yahoo.it>

Severity: wishlist

Merged with 723825

Fix blocked by 723135: RFS: dwarf/0.3.1-1 ITP

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, drugo <xnando@cryptolab.net>:
Bug#611498; Package wnpp. (Sat, 29 Jan 2011 23:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to xnando@cryptolab.net:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, drugo <xnando@cryptolab.net>. (Sat, 29 Jan 2011 23:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fernando <xnando@cryptolab.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dwarf -- a little and powerful file object manipulation tool.
Date: Sun, 30 Jan 2011 00:24:49 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: drugo <xnando@cryptolab.net>


* Package name    : dwarf
  Version         : 0.3.0
  Upstream Author : Fernando <xnando@cryptolab.net>
* URL             : http://code.google.com/p/dwarf-ng/
* License         : GLP version 2
  Programming Lang: C
  Description     : a little and powerful file object manipulation tool.

dwarf-ng is a powerful object file manipulation tools in the spirit of gdb. with dwarf-ng you can read and edit all the file's section headers as well as the raw data. With dwarf-ng you can create and customize new file's header and it can be used as a compiler back-end to create executables/object files. dwarf-ng also permits to inject easily new headers and pieces of code/data into the file. dwarf-ng currently handles

Raw
ELF (Elf32, Elf64),
PE (Portable executables PE32, PE+) and
Mach-O (os x executables 32&64bit)
files format. In the future new files type will be added.
[dwarf_0.3.0-1_i386.changes (text/plain, attachment)]
[dwarf_0.3.0-1_i386.deb (application/x-debian-package, attachment)]
[dwarf_0.3.0-1.debian.tar.gz (application/octet-stream, attachment)]
[dwarf_0.3.0-1.dsc (text/plain, attachment)]
[dwarf_0.3.0.orig.tar.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, drugo <xnando@cryptolab.net>:
Bug#611498; Package wnpp. (Mon, 27 May 2013 13:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, drugo <xnando@cryptolab.net>. (Mon, 27 May 2013 13:36:08 GMT) Full text and rfc822 format available.

Message #10 received at 611498@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 611498@bugs.debian.org
Cc: control@bugs.debian.org
Subject: dwarf: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:18 +0200
retitle 611498 RFP: dwarf -- a little and powerful file object manipulation tool.
noowner 611498
tag 611498 - pending
thanks

Hi,

This is an automatic email to change the status of dwarf back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting dwarf, please send a mail to
<control@bugs.debian.org> with:

 retitle 611498 ITP: dwarf -- a little and powerful file object manipulation tool.
 owner 611498 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <611498@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: dwarf -- a little and powerful file object manipulation tool.' from 'ITP: dwarf -- a little and powerful file object manipulation tool.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:49:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by drugo <xnando@cryptolab.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:49:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: dwarf -- a little and powerful file object manipulation tool.' from 'RFP: dwarf -- a little and powerful file object manipulation tool.' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 15 Sep 2013 15:54:14 GMT) Full text and rfc822 format available.

Owner recorded as Fernando Iazeolla <xnando@yahoo.it>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 15 Sep 2013 15:54:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 611498: 723135 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 17 Sep 2013 04:27:08 GMT) Full text and rfc822 format available.

Merged 611498 723825 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 24 Sep 2013 15:24:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Fernando Iazeolla <xnando@yahoo.it>:
Bug#611498; Package wnpp. (Mon, 16 Dec 2013 09:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando <xnando@yahoo.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Fernando Iazeolla <xnando@yahoo.it>. (Mon, 16 Dec 2013 09:45:04 GMT) Full text and rfc822 format available.

Message #27 received at 611498@bugs.debian.org (full text, mbox):

From: Fernando <xnando@yahoo.it>
To: 611498@bugs.debian.org
Subject: RFS
Date: Mon, 16 Dec 2013 10:42:07 +0100
i uploaded “dwarf” new package. waiting for reviews/sponsors.

F.




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:02:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.